
function SetupMainMenu()
		
		if (GetEntityByName("GameLogic") != nil) then
		//they are returning from a hunt
		ShowMessage("Career failed", "After much soul searching, you decide that the brand of cryptozoolgy you've been doing has been an utter waste of time.\n\nYou decide your best chance to bag a bigfoot, yetis or nessie is to fill a rubber suit with pig entrails and freeze it.", false); 
		end

	GetMapManager:UnloadMapByName("Choose Region");
	GetMapManager:UnloadMapByName("Intro");
	GetMapManager:UnloadMapByName("Game");

	GetMapManager:SetActiveMapByName("Intro");
	
	//let's startup the intro menu
	
	g_SmartSound:SetMusic("audio/Gustav Sting.ogg", false, false);
	
	entSlideShow = CreateEntity(GetMapManager:GetActiveMap(), Vector2(0,0), "system/slideshow.lua"); 	
	entSlideShow:RunFunction("AddSlide", "intro0.png");
	entSlideShow:RunFunction("AddSlide", "intro2.png");
	entSlideShow:RunFunction("AddSlide", "intro1.png");
	entSlideShow:RunFunction("AddSlide", "intro3.png");
	
	entSlideShow:RunFunction("Init", true, false); //bLooping, bSkippable

end